.businessContainer {
  margin-left: 67px;
  @media (max-width:500px){
    margin-left: 5px;
  }
  h2 {
    font-size: 48px;
    font-family: Poppins;
    margin-bottom: 32.5px;
  }
  p {
    font-size: 18px;
    font-family: Poppins;
  }
  img {
    max-width: 100%;
    max-height: 100%;
  }
  .imageGrid {
    width: 100%;
    justify-content: start;
  }
  
  .imageCard {
    width: auto;
    height: 200px;

    img {
      border-radius: 45px;
      overflow: hidden;
      width: auto;
      object-fit: cover;
      height: 200px;
  
    }
    position: relative;
    display: flex;
    max-width: 400px;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;

    border: 0px;
    h2 {
      position: absolute;
    }
  }
  .captionContainer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    max-width: 400px;
    border: black solid;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 25px;
    p {
      font-weight: bolder;
      color: white;
      font-size: 14px;
      padding: 0px;
      margin: 0px;
    }
    border-radius: 52px;
    border-style: none;
    cursor: pointer;
    background: rgb(207, 174, 90);
    background: linear-gradient(
      90deg,
      rgba(207, 174, 90, 1) 0%,
      rgba(167, 126, 64, 0) 100%
    );
    z-index: 1;

    cursor: pointer;
    &:before {
      position: absolute;
      content: '';
      border-radius: 52px;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;

      background: rgb(207, 174, 90);
      background: linear-gradient(
        90deg,
        rgba(207, 174, 90, 1) 0%,
        rgba(167, 126, 64, 1) 100%
      );
      opacity: 1;
      z-index: -1;
      transition: opacity 0.5s linear;
      opacity: 0;
    }
    &:hover::before {
      opacity: 1;
    }
  }

  .businessText-box {
    display: flex;
    flex-direction: column;
    position: relative;
    bottom: 100px;
    left: 50px;
    color: white;
    h3 {
      position: relative;
    }
    p {
      position: relative;
    }
    img {
      position: absolute;
      bottom: 105px;
      right: 50px;
      max-width: 28.16px;
      max-height: 28.16px;
    }
  }
}
.caption {
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: 90%;
  padding: 10px;
  h2 {
    font-size: 2rem;
    margin-bottom: 2px;
    color: white;
  }
  p {
    font-size: 1rem;
    position: relative;
    color: white;
    margin-top: 20px;
  }
}
